# Theater (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Public Service |
| Region | Albion |
| Required Tier | [Elders](../population-tiers/elders.md) |
| Dimensions | 11x14 (16x20 with roads) |

## Description

Large Celtic entertainment venue providing significant Faith, Happiness, and Knowledge bonuses to nearby residences.

## Costs

**Build Cost:** 15000 Gold, 10 Timber, 20 Bricks, 10 Concrete

**Maintenance:** -60 gold/min

## Area Effects

| Effect | Value |
|--------|-------|
| Faith | +1 |
| Happiness | +1 |
| Knowledge | +3 |

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |

## Related Buildings

- [Theater (Latium)](./theater-latium.md)
